Bug 247366 - remove references to "Core"
Summary: remove references to "Core"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-07 23:24 UTC by Rahul Sundaram
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 15:26:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2007-07-07 23:24:17 UTC
Description of problem:

The spec file has references to Fedora "Core" which should be removed.

Comment 1 Phil Knirsch 2007-07-17 15:35:37 UTC
Good point, will take a look at it and fix it.

Thanks,

Read ya, Phil

Comment 2 Phil Knirsch 2007-07-18 15:26:20 UTC
Fixed in pm-utils-0.99.3-9 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.